
body ,td, input, textarea
		{font-family:tahoma, verdana, helvetica, arial, sans-serif; font-size:11px; color:#d6d3d0}
input, textarea	
		{color:#000000}
a		{color:#ffffff}

input.but	{font-size:10px; border:0 0 0 0; border-top:1 solid #000000; border-left:1 solid #000000;}
.but2		{font-size:11px; border:0 0 0 0; border-top:1 solid #000000; border-left:1 solid #000000;}

ul.marg1, ol.marg1
			{margin-left:2em; margin-top:1em; margin-bottom:1em;}
.menu a		{color:#ffffff; text-decoration:none; font-weight:bold}
.menu2 a	{color:#ffffff; text-decoration:none; font-size:10px}

p.m		{margin-top:1em}
p.m2	{margin-top:0.5em}
.pad1	{padding:0 0 0 20}

.small	{font-size:10px}
#timer	{color:#a4998f}
.date	{color:black; font-family:verdana, tahoma, arial, sans-serif;}
.head	{font-size:12px; color:#ffffff}

.bord1	{border:1 solid #ffffff}

#white	{color:#ffffff}
#white2	{color:#c5c5c5}
#white3	{color:#d6d3d0}
#black	{color:black}